/*!
Theme Name: TechCon
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: TechCon theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: techcon
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: techcon
Template Id: prod-24363
*/

#toTop {
	cursor: pointer;
}
/* Remove automatic hyphenation */
.site-content article { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }
.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }